FROM python:3.6
COPY ./ /access_controller
WORKDIR /access_controller/
RUN pip install -r requirements/prod.txt
RUN python manage.py makemigrations
EXPOSE 8000
COPY start.sh /var/
CMD bash /var/start.sh


